@charset "utf-8";

* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
}

@font-face {
  font-family: sys;
  src:
    url('../fonts/sySong.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: sys-light;
  src:
    url('../fonts/SOURCEHANSERIFCN-LIGHT.OTF');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: syh-regular;
  src:
    url('../fonts/SourceHanSansCN-Regular.otf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: syh-bold;
  src:
    url('../fonts/SourceHanSansCN-Bold.otf');
  font-weight: normal;
  font-style: normal;
}

html,
body {
  color: #333;
  font-family: "微软雅黑";
  margin-left: auto !important;
  margin-right: auto !important;
  text-align: left;
}

html {
  /* font-size: 100px; */
  font-size: 5.2083333333333vw;
}

body {
  font-size: 0.16rem;
}

.index::-webkit-scrollbar,
html::-webkit-scrollbar {
  width: 4px;
  height: 8px;
  background-color: #f5f5f5;
}

.index::-webkit-scrollbar-track,
html::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: #e2e2e2;
}

.index::-webkit-scrollbar-thumb,
html::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #333;
}

/* rem */

@media screen and (max-width: 1024px) {
  html {
    font-size: 85px !important;
  }
}

/* @media screen and (max-width: 900px) {
  html {
    font-size: 85px !important;
  }
}

@media screen and (max-width: 640px) {
  html {
    font-size: 80px !important;
  }
}

@media screen and (max-width: 480px) {
  html {
    font-size: 80px !important;
  }
}

@media screen and (max-width: 375px) {
  html {
    font-size: 75px !important;
  }
}

@media screen and (max-width: 360px) {
  html {
    font-size: 70px !important;
  }
}

@media screen and (max-width: 350px) {
  html {
    font-size: 65px !important;
  }
} */

/* rem */

li {
  list-style: none;
}

a {
  text-decoration: none;
  color: #333;
}

a:hover {
  color: #1E1E72;
}

img,
input {
  border: 0;
  outline: none;
}

body .clear {
  clear: both;
  height: 0 !important;
  width: 0 !important;
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
  float: none !important;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
  overflow: hidden;
  font-size: 0;
  height: 0;
}

.clearfix {
  zoom: 1;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.flex {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.wp {
  width: 16rem;
  max-width: 94%;
  margin: 0 auto;
}

.pic {
  padding-top: 75%;
  position: relative;
  overflow: hidden;
}

.pic img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 1s;
}

.pich:hover .pic img {
  transform: scale(1.1);
}

.pic::before {
  position: absolute;
  top: 0;
  left: -90%;
  z-index: 2;
  display: block;
  content: "";
  width: 50%;
  height: 100%;
  opacity: 0.25;
  pointer-events: none;
  background: -webkit-linear-gradient(left,
      rgba(255, 255, 255, 0) 0,
      rgba(255, 255, 255, 53) 50%,
      rgba(255, 255, 255, 0) 70%);
  background: linear-gradient(to right,
      rgba(255, 255, 255, 0) 30%,
      rgba(255, 255, 255, 53) 50%,
      rgba(255, 255, 255, 0) 70%);
  -webkit-transform: skewX(-25deg);
  -ms-transform: skewX(-25deg);
  transform: skewX(-25deg);
  z-index: 3;
}

.pich:hover .pic:before {
  -webkit-animation: shine 1s;
  animation: shine 1s;
}

@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}

@keyframes shine {
  100% {
    left: 125%;
  }
}

.pic div.a {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  height: 100%;
  transition: all 0.8s;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.pich:hover .pic div.a {
  width: 110%;
  height: 110%;
}

@keyframes icon-yh {
  0% {
    transform: rotateZ(0);
  }

  10% {
    transform: rotateZ(10deg);
  }

  20% {
    transform: rotateZ(0);
  }

  30% {
    transform: rotateZ(-10deg);
  }

  40% {
    transform: rotateZ(0);
  }

  50% {
    transform: rotateZ(10deg);
  }

  60% {
    transform: rotateZ(0);
  }

  70% {
    transform: rotateZ(-10deg);
  }

  80% {
    transform: rotateZ(0);
  }

  90% {
    transform: rotateZ(10deg);
  }

  100% {
    transform: rotateZ(0);
  }
}

@keyframes jello {

  from,
  11.1%,
  to {
    -webkit-transform: none;
    -moz-transform: none;
    transform: none;
  }

  22.2% {
    -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
    -moz-transform: skewX(-12.5deg) skewY(-12.5deg);
    transform: skewX(-12.5deg) skewY(-12.5deg);
  }

  33.3% {
    -webkit-transform: skewX(6.25deg) skewY(6.25deg);
    -moz-transform: skewX(6.25deg) skewY(6.25deg);
    transform: skewX(6.25deg) skewY(6.25deg);
  }

  44.4% {
    -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
    -moz-transform: skewX(-3.125deg) skewY(-3.125deg);
    transform: skewX(-3.125deg) skewY(-3.125deg);
  }

  55.5% {
    -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
    -moz-transform: skewX(1.5625deg) skewY(1.5625deg);
    transform: skewX(1.5625deg) skewY(1.5625deg);
  }

  66.6% {
    -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
    -moz-transform: skewX(-0.78125deg) skewY(-0.78125deg);
    transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }

  77.7% {
    -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
    -moz-transform: skewX(0.390625deg) skewY(0.390625deg);
    transform: skewX(0.390625deg) skewY(0.390625deg);
  }

  88.8% {
    -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    -moz-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
  }
}

@keyframes play {
  0% {
    -webkit-transform: rotate(0deg)
  }

  100% {
    -webkit-transform: rotate(360deg)
  }
}


em {
  font-style: normal;
  position: relative;
  background-image: linear-gradient(#fff, #fff);
  background-position: 0 100%;
  background-size: 0 1px;
  background-repeat: no-repeat;
  transition: background-size 0.5s;
}

a:hover em {
  color: #fff;
  background-size: 100% 1px;
}

.line1 {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.line2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
}

.line3 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
}

.line4 {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  content: none;
}

.wap {
  display: none !important;
}

/*search*/

.search {
  width: 1.8rem;
  height: 0.26rem;
  border: 1px solid #D4D4FD;
  border-radius: 0.13rem;
  position: relative;
  z-index: 1;
  margin-left: 0.3rem;
}

input,
button {
  border: none;
  outline: none;
}

.search .text {
  width: 1.8rem;
  padding-left: 0.15rem;
  padding-right: 0.4rem;
  height: 0.24rem;
  font-size: 0.14rem;
  background: none;
  color: #fff;
}

.search .button {
  width: 0.4rem;
  height: 0.26rem;
  background: url(../images/fdj.png) no-repeat center;
  background-size: 0.13rem auto;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  text-align: center;
}

input::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.6);
}

input::-moz-input-placeholder {
  color: rgba(255, 255, 255, 0.6);
}

input::-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.6);
}


/*头部*/
.pc {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 9999;
  transition: all .8s ease-in-out;
}

.pc::before {
  content: '';
  position: absolute;
  top: 0.13rem;
  left: 0;
  width: 2.94rem;
  height: 0.3rem;
  background: url(../images/top-l.png) no-repeat center;
  background-size: 100% 100%;
  pointer-events: none;
}

.pc::after {
  content: '';
  position: absolute;
  top: 0.13rem;
  right: 0;
  width: 5.85rem;
  height: 0.31rem;
  background: url(../images/top-r.png) no-repeat center;
  background-size: 100% 100%;
  pointer-events: none;
}

.head {
  background: linear-gradient(86deg, #1D1E71 2%, #0A4CA8 97%);
  padding-top: 0.12rem;
  padding-bottom: 0.12rem;
  transition: all 0.5s;
}

.pc.show .head {
  padding-top: 0.1rem;
  padding-bottom: 0.05rem;
}

.head-t {}

.head-tk {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.head-tl {
  font-family: syh-regular;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #D4D4FD;
  position: relative;
  z-index: 1;
}

.logo {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  transform-origin: center top;
  transition: all 0.5s;
}

.logo a {
  display: block;
  font-size: 0;
}

.logo a>img {
  display: block;
  height: 1.91rem;
}

.pc.show .logo {
  transform: translateX(-50%) scale(0.7);
}

.top-r {
  display: flex;
  align-items: center;
  position: relative;
  z-index: 1;
}

.top-lj ul {
  display: flex;
  align-items: center;
}

.top-lj ul li+li {
  margin-left: 0.6rem;
  position: relative;
  z-index: 1;
}

.top-lj ul li+li::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -0.3rem;
  height: 0.12rem;
  border-left: 1px solid #D4D4FD;
  z-index: -1;
}

.top-lj ul li:nth-child(2) .ewm {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 100%;
  margin-top: 0.15rem;
  width: 1.1rem;
  padding: 0.05rem;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, .2);
  z-index: 6;
  display: none;
}

.top-lj ul li:nth-child(2) .ewm::before {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
  border-bottom: 5px solid #fff;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}

.top-lj ul li:nth-child(2) .ewm img {
  display: block;
  width: 100%;
}

.top-lj ul li:nth-child(2):hover .ewm {
  display: block;
}

.top-lj ul li a {
  display: flex;
  align-items: center;
  font-family: syh-regular;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #D4D4FD;
  transition: all 0.5s;
}

.top-lj ul li:hover a {
  color: #fff;
}

/* nav */
.nav {
  margin-top: 0.2rem;
  transition: all 0.5s;
}

.pc.show .nav {
  margin-top: 0.1rem;
}

.nav>ul {
  font-size: 0;
  display: flex;
  align-items: center;
}

.nav>ul>li {
  text-align: center;
  position: relative;
  z-index: 1;
  margin-left: 1rem;
}

.nav>ul>li:first-child {
  margin-left: 0;
}

.nav>ul>li:nth-child(5) {
  margin-left: 3.6rem;
}

.nav>ul>li>a {
  display: block;
  font-family: syh-bold;
  font-size: 0.2rem;
  font-weight: bold;
  line-height: 0.4rem;
  color: #fff;
  transition: all 0.5s;
  position: relative;
  z-index: 1;
}

.nav>ul>li.active>a {
  color: #fff;
}

.nav>ul>li>a::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  transform: scaleX(0);
  border-bottom: 1px solid #fff;
  transition: all 0.5s;
}

.nav>ul>li.active>a::before,
.nav>ul>li:hover>a::before {
  transform: none;
}

.nav>ul>li>div {
  position: absolute;
  top: 100%;
  line-height: normal;
  min-width: 1.6rem;
  left: 50%;
  margin-left: -0.8rem;
  opacity: 0;
  transform: scaleY(0);
  transform-origin: top;
  visibility: hidden;
  transition: all 0.5s;
  z-index: -9;
}

.nav>ul>li>div>ul {
  margin-top: 0.12rem;
  background: #fff;
  box-shadow: 0 0 0.2rem 0 rgba(0, 0, 0, 0.19);
  transition: all 0.5s;
}

.pc.show .nav>ul>li>div>ul {
  margin-top: 0.06rem;
}

.nav>ul>li>div>ul>li a {
  display: block;
  font-family: syh-regular;
  font-size: 0.16rem;
  line-height: 0.3rem;
  padding: 0.08rem 0.1rem;
  transition: all 0.5s;
  color: #333;
}

.nav>ul>li>div>ul>li:hover a {
  background: linear-gradient(76deg, #FB690E 1%, #FE9653 96%);
  color: #fff;
}

.nav>ul>li:hover>div {
  z-index: 9999;
  opacity: 1;
  transform: none;
  visibility: visible;
}

.nav>ul>li:hover>a,
.nav>ul>li.active>a {
  color: #fff;
}

.nav>ul>li.active>a {
  font-weight: 700;
}

/*底部*/
.foot {
  background: url(../images/foot.jpg) no-repeat center;
  background-size: cover;
  color: #fff;
}

.foot a {
  color: #fff;
}

.foot-t {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 0.35rem 0 0.57rem 0;
}

.foot-logo a {
  display: block;
}

.foot-logo a img {
  display: block;
  height: 0.7rem;
}

.link {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  max-width: 60%;
}

.link .tit {
  width: 1.4rem;
  height: 1.4rem;
  background: url(../images/link-t.png) no-repeat center;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 0.48rem;
}

.link .tit h3 {
  font-size: 0.26rem;
  font-weight: normal;
  line-height: 1.1;
  text-align: center;
  letter-spacing: normal;
  color: #000;
  width: 0.6rem;
  text-align: center;
}

.link .r {
  /* flex: 1;
  min-width: 0; */
  width: calc(100% - 1.88rem);
}

.link .r ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -0.3rem;
}

.link .r ul li {
  width: 33.33%;
}

.link .r ul li:nth-child(3)~li {
  margin-top: 0.28rem;
}

.link .r ul li a {
  display: block;
  margin: 0 0.3rem;
  font-size: 0.18rem;
  font-weight: normal;
  line-height: normal;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  color: #000;
  padding-bottom: 0.12rem;
  padding-right: 0.3rem;
  border-bottom: 1px dashed #1e1e72;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  position: relative;
  transition: all 0.5s;
}

.link .r ul li a::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0.14rem;
  width: 0.12rem;
  height: 0.11rem;
  background: url(../images/link-jt.png) no-repeat center;
  background-size: 100% 100%;
  opacity: 0.6;
  transition: all 0.5s;
}

.link .r ul li:hover a {
  color: #1d1e72;
  border-bottom: 1px solid #1d1e73;
}

.link .r ul li a:hover::after {
  opacity: 1;
}

.foot .dz {
  margin-top: 0.17rem;
}

.foot .dz p {
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.36rem;
  letter-spacing: normal;
  color: #000;
}

.foot-wx {}

.foot-wx p {
  font-size: 0.16rem;
  font-weight: normal;
  color: #000;
  text-align: center;
  margin-top: 0.15rem;
}

.foot-wx img {
  display: block;
  width: 1.16rem;
}

.foot .bq {
  text-align: center;
  padding: 0 0.1rem 0.3rem 0.1rem;
}

.foot .bq p {
  font-size: 0.16rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #000;
}

.foot .bq p a:hover {
  color: #fff;
}

@media screen and (max-width: 1024px) {
  .wp {
    width: 100%;
    max-width: inherit;
    padding-left: 10px !important;
    padding-right: 10px !important;
  }

  body {
    padding-top: 60px !important;
  }

  .pc {
    display: none !important;
  }

  .m-top {
    max-width: 19.2rem;
    margin: 0 auto;
    position: fixed;
    right: 15px;
    top: 18px;
    width: 25px;
    height: 25px;
    z-index: 9999;
  }

  .wap {
    display: block !important;
  }

  .wap-menu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;
    font-size: 0;
  }

  .wap-menu img {
    height: 25px;
  }

  .close-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
  }

  .m-head {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: linear-gradient(86deg, #0a4ca8 2%, #0a4ca8 97%);
    z-index: 999;
    padding: 10px;
  }

  /* .m-head.on {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  } */

  .m-logo {
    font-size: 0;
  }

  .m-logo a {
    font-size: 0;
    line-height: 40px;
    display: block;
  }

  .m-logo img {
    max-height: 35px;
    max-width: 85%;
    vertical-align: middle;
  }

  .m-tlink {
    font-size: 12px;
    padding: 15px 15px 0 15px;
    color: rgba(255, 255, 255, 0.5);
  }

  .m-tlink a {
    font-size: 12px;
    margin: 0 10px 0 0;
    color: #fff;
    display: inline-block;
    line-height: 24px;
    /*background: #fff;*/
    line-height: 24px;
    border-radius: 5px;
  }

  .m-tlink a img {
    vertical-align: -2px;
    padding-right: 5px;
    height: 14px;
  }

  .m-search {
    margin: 0 15px;
    padding-right: 50px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative;
    line-height: 35px;
    /* background: #fff; */
    margin-top: 15px;
    margin-bottom: 15px;
    border: 1px solid #fff;
  }

  .m-search input[type="text"] {
    display: block;
    width: 100%;
    line-height: 25px;
    background: none;
    color: #fff;
    font-size: 12px;
  }

  .m-search input[type="text"]::placeholder {
    color: #fff;
  }

  .m-search input[type="image"] {
    position: absolute;
    right: 10px;
    top: 10px;
    height: 15px;
  }

  .m-nav {
    position: fixed;
    top: 60px;
    right: -100%;
    bottom: 0;
    z-index: 999;
    background: linear-gradient(86deg, #1D1E71 2%, #0A4CA8 97%);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    overflow-y: scroll;
    width: 100%;
    max-width: 375px;
  }

  .m-nav .top-r {
    color: #fff;
    padding-left: 15px;
  }

  .m-nav ul {
    padding: 0 15px;
    /* border-top: 1px solid rgba(255, 255, 255, 0.2); */
  }

  .m-nav ul li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    position: relative;
  }

  .m-nav ul li>span.on {
    transform: rotateZ(90deg);
  }

  .m-nav ul li ul {
    display: none;
  }

  .m-nav ul li ul li {
    border: none;
  }

  .m-nav>ul>li a {
    display: block;
    font-size: 14px;
    line-height: 20px;
    padding: 15px 0;
    position: relative;
    color: #fff;
  }

  .m-nav>ul>li ul li a {
    padding: 10px 0;
  }

  .m-nav>ul>li>span {
    position: absolute;
    width: 20px;
    height: 20px;
    background: url(../images/m-nav_down.png) no-repeat;
    background-size: 14px 14px;
    background-position: center center;
    right: 0;
    top: 15px;
    cursor: pointer;
    display: block;
    color: #fff;
    transition: all 0.3s;
  }

  .m-ks ul {
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
  }

  .m-ks ul li {
    width: 50%;
  }

  .m-ks ul li a {
    display: block;
    padding: 15px 0;
  }

  .m-ks ul li a .icon1 {
    text-align: center;
  }

  .m-ks ul li a .icon1 img {
    max-width: 29px;
    max-height: 26px;
    transition: all 0.5s;
  }

  .m-ks ul li a h3 {
    text-align: center;
    color: #fff;
    font-size: 14px;
    margin-top: 10px;
  }

  .m-ks ul li:hover a .icon1 img {
    transform: rotateY(180deg);
  }

  .foot-t {
    flex-direction: column;
    padding: 0.2rem 0;
  }

  .foot .dz p {
    line-height: 0.3rem;
  }

  .link {
    margin-top: 0.2rem;
    max-width: 100%;
  }

  .link .tit {
    width: 1rem;
    height: 1rem;
    margin-right: 0.24rem;
  }

  .link .tit h3 {
    font-size: 0.18rem;
    width: 0.4rem;
  }

  .link .r {
    width: calc(100% - 1.24rem);
  }

  .link .r ul {
    margin: 0 -0.1rem;
  }

  .link .r ul li a {
    margin: 0 0.1rem;
    font-size: 0.16rem;
    padding-bottom: 0.1rem;
    padding-right: 0.3rem;
  }

  .link .r ul li:nth-child(3)~li {
    margin-top: 0.2rem;
  }

  .foot-wx {
    margin-top: 0.2rem;
  }

  .foot-wx img {
    width: 1rem;
  }

  .foot-wx p {
    margin-top: 0.1rem;
  }

  .foot .bq {
    padding: 0 0.1rem 0.15rem 0.1rem;
  }
}

@media screen and (max-width: 920px) {}

@media screen and (max-width: 480px) {
  .link {
    flex-direction: column;
    margin-top: 0;
  }

  .link .tit {
    margin-right: 0;
  }

  .link .r {
    width: 100%;
  }

  .link .r ul li {
    width: 50%;
  }

  .link .r ul li:nth-child(2)~li {
    margin-top: 0.2rem;
  }

  .foot .bq p {
    font-size: 0.15rem;
  }
}